@media (min-width: 769px) {
  .sense-banner-text {
    min-height: 800px !important;
    display: flex !important;
    align-items: center !important;
  }
  .sense-banner-text__img {
    min-height: 800px !important;
  }
}

@media (max-width: 768px) {
  .sense-banner-text {
    min-height: 560px !important;
    align-items: flex-start !important;
    padding-top: 60px !important;
  }
  .sense-banner-text__img {
    min-height: 560px !important;
    object-position: 70% center !important;
  }
}